## rust-ipfs-unixfs 0.2.0

=== debian/changelog ===
rust-ipfs-unixfs (0.2.0-2) unstable; urgency=medium

  * Mark broken autopkgtests as flaky

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 20 Aug 2022 21:32:57 +0200

rust-ipfs-unixfs (0.2.0-1) unstable; urgency=medium

  * Package ipfs-unixfs 0.2.0 from crates.io using debcargo 2.5.0

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 11 Aug 2022 16:06:23 +0200
