=== debian/control ===
Source: rust-ipfs-unixfs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cid-0.5-dev <!nocheck>,
 librust-either-1-dev (>= 1.5-~~) <!nocheck>,
 librust-filetime-0.2+default-dev (>= 0.2.12-~~) <!nocheck>,
 librust-multihash-0.11-dev <!nocheck>,
 librust-quick-protobuf-0.7+std-dev <!nocheck>,
 librust-sha2-0.9-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jochen Sprickerhof <jspricke@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ipfs-unixfs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ipfs-unixfs
Rules-Requires-Root: no

Package: librust-ipfs-unixfs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cid-0.5-dev,
 librust-either-1-dev (>= 1.5-~~),
 librust-multihash-0.11-dev,
 librust-quick-protobuf-0.7+std-dev,
 librust-sha2-0.9-dev
Recommends:
 librust-ipfs-unixfs+filetime-dev (= ${binary:Version})
Provides:
 librust-ipfs-unixfs-0-dev (= ${binary:Version}),
 librust-ipfs-unixfs-0.2-dev (= ${binary:Version}),
 librust-ipfs-unixfs-0.2.0-dev (= ${binary:Version})
Description: UnixFs tree support - Rust source code
 This package contains the source for the Rust ipfs-unixfs crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-ipfs-unixfs+filetime-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ipfs-unixfs-dev (= ${binary:Version}),
 librust-filetime-0.2+default-dev (>= 0.2.12-~~)
Provides:
 librust-ipfs-unixfs+default-dev (= ${binary:Version}),
 librust-ipfs-unixfs-0+filetime-dev (= ${binary:Version}),
 librust-ipfs-unixfs-0+default-dev (= ${binary:Version}),
 librust-ipfs-unixfs-0.2+filetime-dev (= ${binary:Version}),
 librust-ipfs-unixfs-0.2+default-dev (= ${binary:Version}),
 librust-ipfs-unixfs-0.2.0+filetime-dev (= ${binary:Version}),
 librust-ipfs-unixfs-0.2.0+default-dev (= ${binary:Version})
Description: UnixFs tree support - feature "filetime" and 1 more
 This metapackage enables feature "filetime" for the Rust ipfs-unixfs crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "default" feature.
