=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ipfs-unixfs 0.2.0 --all-targets --all-features
Features: test-name=rust-ipfs-unixfs:@
Depends: dh-cargo (>= 18), librust-criterion-0.3-dev, librust-hex-literal-0.3-dev, librust-libc-0.2-dev (>= 0.2.71-~~), librust-multibase-0.8-dev, librust-tar-0.4-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ipfs-unixfs 0.2.0 --all-targets --no-default-features
Features: test-name=librust-ipfs-unixfs-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.3-dev, librust-hex-literal-0.3-dev, librust-libc-0.2-dev (>= 0.2.71-~~), librust-multibase-0.8-dev, librust-tar-0.4-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ipfs-unixfs 0.2.0 --all-targets 
Features: test-name=librust-ipfs-unixfs+filetime-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.3-dev, librust-hex-literal-0.3-dev, librust-libc-0.2-dev (>= 0.2.71-~~), librust-multibase-0.8-dev, librust-tar-0.4-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ipfs-unixfs 0.2.0 --all-targets --no-default-features --features filetime
Features: test-name=librust-ipfs-unixfs+filetime-dev:filetime
Depends: dh-cargo (>= 18), librust-criterion-0.3-dev, librust-hex-literal-0.3-dev, librust-libc-0.2-dev (>= 0.2.71-~~), librust-multibase-0.8-dev, librust-tar-0.4-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
